/* font-family: 'Allison', cursive;
font-family: 'Raleway', sans-serif; */

* {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}
header {
    background-color: black;
    padding: 0 90px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; 
}
nav {
align-self: center;
}

nav a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 9px;
}

nav a:hover {
    color: orange;
}

article {
    background-color: purple;
    width: 300px;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    padding: 20px;
    flex: 1 1 300px;
}

h1 {
    font-family: 'Allison', cursive;
    font-size: 80px;
    color: orange;

}
h2 {
    font-family: 'Allison', cursive;
    font-size: 60px;
    color: white;
}
h3 {
    font-family: 'Allison', cursive;
    font-size: 80px;
    color: orange;
}
h4 {
    font-family: 'Allison', cursive;
    font-size: 60px;
    color: rgb(255, 255, 255);

}
h5 {
    color: purple;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

p {
    color: rgb(235, 226, 245);
}
i {
    font-size: 50px;
    color: orange;
}
#features div {
display: flex;
gap: 15px;
padding: 0px 90px 0px 90px;
justify-content: space-around;
}

#features h3{
    text-align: center;
}

article a {
    background-color: white;
    color: purple;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 9px;
    align-self: center;
}
#gallery {
    background-color: black;
    padding: 40px 90px;
}
#gallery div {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
#gallery img {
    flex:1 1 230px;
}

footer {
    background-color: orange;
    padding: 0 90px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    align-self:center;
    flex-wrap: wrap;
    gap: 20px;
}

footer h4 {
    flex-grow: 1;
}
footer i {
    font-size: 30px;
    color: white;
    display: flex;
    justify-content: space-around;

}
footer div {
    display: flex;
    flex:1 1 auto;
    gap: 20px;
    flex-wrap: wrap;

}

.icons {
    align-self: center;

}